=== debian/control ===
Source: mbrola-pt1
Section: non-free/sound
Priority: optional
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.5
Homepage: http://tcts.fpms.ac.be/synthesis/

Package: mbrola-pt1
Architecture: all
Depends: ${misc:Depends}, mbrola
Provides: mbrola-voice-pt-pt, mbrola-voice-pt, mbrola-voice
Description: European Portuguese female voice for Mbrola
 This package contains an European Portuguese diphone database provided in the context
 of the MBROLA project see: http://tcts.fpms.ac.be/synthesis/
 .
 It provides an European Portuguese female voice to be used with the MBROLA program.
