=== debian/tests/control ===
Depends: mbrola-pt1
Test-Command: mbrola /usr/share/mbrola/pt1/pt1 "/usr/share/doc/mbrola-pt1/examples/maria01.pho" "maria01.wav"
Restrictions: allow-stderr
